 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML {
	HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(body_bg.jpg) #67696a repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8d8d8d; PADDING-TOP: 0px; FONT-FAMILY: Arial; HEIGHT: 100%
}
:unknown {
	outline: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A {
	COLOR: #fff; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.underline {
	TEXT-DECORATION: underline
}
A.underline:hover {
	TEXT-DECORATION: none
}
LI A SPAN {
	DISPLAY: none; VISIBILITY: hidden; TEXT-DECORATION: none
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: none; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.strong {
	FONT-WEIGHT: bold
}
UL LI {
	LIST-STYLE-TYPE: none
}
UL.default LI {
	LIST-STYLE-POSITION: outside; MARGIN-LEFT: 15px; LIST-STYLE-TYPE: disc
}
UL.num LI {
	LIST-STYLE-POSITION: inside; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: decimal
}
UL.num_outside LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal
}
.paddingLeft_10 {
	PADDING-LEFT: 10px
}
.paddingLeft_15 {
	PADDING-LEFT: 15px
}
.paddingLeft_20 {
	PADDING-LEFT: 20px
}
.paddingRight_10 {
	PADDING-RIGHT: 10px
}
.paddingRight_15 {
	PADDING-RIGHT: 15px
}
.paddingRight_20 {
	PADDING-RIGHT: 20px
}
.marginTop_30 {
	MARGIN-TOP: 30px
}
SELECT {
	FONT-SIZE: 12px; COLOR: #6e6e6e; FONT-FAMILY: 'ËÎÌå',Arial
}
INPUT {
	FONT-SIZE: 12px; COLOR: #6e6e6e; FONT-FAMILY: 'ËÎÌå',Arial
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #6e6e6e; FONT-FAMILY: 'ËÎÌå',Arial
}
.text {
	LINE-HEIGHT: 18px
}
P {
	MARGIN-BOTTOM: 5px
}
.textWhite {
	COLOR: #fff
}
.textGreen {
	COLOR: #205064
}
.textGraygreen {
	COLOR: #828a8f
}
.textGray {
	COLOR: #c1c1c2
}
.leftGrayBorder {
	BORDER-LEFT: #6f7272 1px solid
}
.rightGrayBorder {
	BORDER-RIGHT: #6f7272 1px solid
}
.floatLeft {
	FLOAT: left
}
.floatRight {
	FLOAT: right
}
.cnFont {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.krFont {
	FONT-FAMILY: Gungsuh, GungsuhChe, Batang, BatangChe, Dotum, DotumChe
}
.cnDiv {
	PADDING-RIGHT: 3px
}
.top_wrapper {
	POSITION: relative; HEIGHT: 93px
}
.top_logo {
	OVERFLOW: hidden; WIDTH: 1003px; POSITION: absolute; HEIGHT: 95px; TEXT-ALIGN: center
}
.language_wrapper {
	RIGHT: 5px; BACKGROUND: url(lang_btn.gif) no-repeat; WIDTH: 97px; LINE-HEIGHT: 15px; POSITION: absolute; TOP: 15px; HEIGHT: 20px; TEXT-ALIGN: center
}
.mianbaoxie {
	LEFT: 0px; BOTTOM: 5px; POSITION: absolute
}
.mianbaoxie {
	COLOR: #505353
}
.mianbaoxie A {
	COLOR: #505353
}
.mianbaoxie {
	COLOR: #828a8f; TEXT-DECORATION: none
}
.mianbaoxie A:hover {
	COLOR: #828a8f; TEXT-DECORATION: none
}
.mianbaoxie .current {
	COLOR: #828a8f; TEXT-DECORATION: none
}
.date_wrapper {
	RIGHT: 0px; BOTTOM: 5px; POSITION: absolute
}
.weather_wrapper {
	RIGHT: 0px; OVERFLOW: auto; WIDTH: 190px; BOTTOM: 5px; POSITION: absolute; TEXT-ALIGN: right; min-width: 170px
}
.weather_wrapper DIV {
	OVERFLOW: auto; WIDTH: 190px; TEXT-ALIGN: left; min-width: 170px
}
.date_wrapper {
	COLOR: #828a8f
}
.weather_wrapper {
	COLOR: #828a8f
}
.date_wrapper .title {
	COLOR: #505353
}
.weather_wrapper .title {
	COLOR: #505353
}
.navs_wrapper {
}
.main_navs_popup_wrapper {
	DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="images/popup_bg.png"); LEFT: 0px; WIDTH: 1003px; POSITION: absolute; TOP: 44px; HEIGHT: 476px
}
.main_navs_popup_wrapper .popup {
	BORDER-RIGHT: #555758 1px solid; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BACKGROUND: #ccc; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="images/popup_bg.png"); PADDING-BOTTOM: 25px; BORDER-LEFT: #555758 1px solid; WIDTH: 1001px; PADDING-TOP: 15px; BORDER-BOTTOM: #555758 1px solid
}
.popup .list {
	PADDING-RIGHT: 20px; PADDING-LEFT: 10px; BACKGROUND: url(blue_arrrow_list_ico.gif) no-repeat 0px 3px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; HEIGHT: 15px
}
.popup .list A {
	COLOR: #6c6f70
}
.popup .list A:hover {
	COLOR: #fff
}
.popup .listParentTB {
	MARGIN-LEFT: 50px
}
.main_navs_popup_wrapper #main_nav_1_popup {
	DISPLAY: block
}
.main_navs_popup_wrapper #main_nav_2_popup {
	
}
.mainContainer {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1003px; POSITION: static
}
.mainContainer .contentContainer {
	
}
#homeflash {
	OVERFLOW: hidden; HEIGHT: 472px
}
.tab_navs_wrapper {
	BACKGROUND: #646666; HEIGHT: 74px
}
.tab_navs_wrapper LI {
	FLOAT: left; HEIGHT: 44px
}
.tab_navs_wrapper LI A {
	BORDER-RIGHT: #646666 1px solid; BACKGROUND-POSITION: center 0px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 44px; BACKGROUND-COLOR: #434647
}
.tab_navs_wrapper LI A.current {
	BACKGROUND-POSITION: center -60px; BACKGROUND-COLOR: #646666
}
.tab_navs_wrapper LI A.first {
	
}
.tab_navs_wrapper LI A.last {
	BORDER-RIGHT-STYLE: none
}
.tab_3navs_wrapper LI A {
	WIDTH: 333px
}
.tab_3navs_wrapper LI A.current {
	WIDTH: 335px
}
.tab_4navs_wrapper LI A {
	WIDTH: 250px
}
.tab_4navs_wrapper LI A.current {
	WIDTH: 250px
}
.tab_5navs_wrapper LI A {
	WIDTH: 200px
}
.tab_5navs_wrapper LI A.current {
	WIDTH: 199px
}
.contentWrapper { BACKGROUND: #2f3131;
}
.mainContentWrapper {
	PADDING-RIGHT: 47px; PADDING-LEFT: 50px; PADDING-BOTTOM: 30px; PADDING-TOP:5px
}
.mainContentWrapper .title {
	MARGIN-BOTTOM: 20px
}
.leftGrayBg {
	BACKGROUND-IMAGE: url(main_container_width_left_gray_bg.gif); BACKGROUND-REPEAT: repeat-y
}
#aboutus_bg .mainContentWrapper {
	 PADDING-TOP: 400px;
}
.whiteBg {
	BACKGROUND-COLOR: #fff
}
.mainContentWrapper2 {
	OVERFLOW: auto; POSITION: static
}
#aboutus_bg {
	BACKGROUND: url(aboutus_overview_bg.jpg) #2f3131 no-repeat
}
#meeting_overview_bg {
	MIN-HEIGHT: 198px; BACKGROUND: url(meeting_overview_bg.jpg) #2f3131 no-repeat; HEIGHT: 198px
}
#media_center_bg {
	BACKGROUND: url(media_center_bg.jpg) #2f3131 no-repeat
}
.tab_navs_wrapper_aboutus LI A#nav_1 {
	BACKGROUND-IMAGE: url(tab_navs_aboutus_1.gif)
}
.tab_navs_wrapper_aboutus LI A#nav_2 {
	BACKGROUND-IMAGE: url(tab_navs_aboutus_2.gif)
}
.tab_navs_wrapper_aboutus LI A#nav_3 {
	BACKGROUND-IMAGE: url(tab_navs_aboutus_3.gif)
}
.tab_navs_wrapper_aboutus LI A#nav_4 {
	BACKGROUND-IMAGE: url(tab_navs_aboutus_4.gif)
}
.box_wrapper {
	MIN-HEIGHT: 142px; WIDTH: 445px; HEIGHT: 142px
}
.box_wrapper .box_content_wrapper {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; MIN-HEIGHT: 100px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="images/box_bg_1.png"); PADDING-BOTTOM: 20px; PADDING-TOP: 22px; HEIGHT: 100px
}
.long_box_wrapper {
	WIDTH: 880px
}
.long_box_wrapper .box_content_wrapper {
	
}
.long_box_wrapper .box_content_wrapper .pic {
	MIN-HEIGHT: 150px; FLOAT: left; WIDTH: 180px; HEIGHT: 150px
}
.long_box_wrapper .box_content_wrapper .pic IMG {
	WIDTH: 180px
}
.long_box_wrapper .box_content_wrapper .text {
	FLOAT: right; WIDTH: 635px
}
UL.service_facilities LI P {
	COLOR: #8d8d8d
}
UL.service_facilities LI TD {
	COLOR: #8d8d8d
}
.reservationWrapper {
	PADDING-RIGHT: 37px; PADDING-LEFT: 37px; PADDING-BOTTOM: 35px; OVERFLOW: auto; PADDING-TOP: 17px; ZOOM: 1
}
.box_seperater {
	BACKGROUND: #babdbf; FLOAT: left; WIDTH: 1px; HEIGHT: 257px
}
.select_hotel {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 170px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 21px
}
.select_date {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 100px; LINE-HEIGHT: 17px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 17px
}
.select_other {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 40px; BORDER-BOTTOM: #a5aaaf 1px solid
}
.flow_button_wrapper {
	MARGIN-TOP: -50px; TEXT-ALIGN: center
}
.tab_navs_wrapper_meeting LI A#nav_1 {
	BACKGROUND-IMAGE: url(tab_navs_meeting_1.gif)
}
.tab_navs_wrapper_meeting LI A#nav_2 {
	BACKGROUND-IMAGE: url(tab_navs_meeting_2.gif)
}
.tab_navs_wrapper_meeting LI A#nav_3 {
	BACKGROUND-IMAGE: url(tab_navs_meeting_3.gif)
}
.meetingReservationTB {
	BACKGROUND: url(meeting_reservation_seperator_bg.gif) no-repeat center 13px
}
.meetingReservationTB INPUT.input {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 170px; LINE-HEIGHT: 17px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 17px
}
.meetingReservationTB INPUT.radio {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.meetingReservationTB SELECT {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 175px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 20px
}
.meetingReservationTB TEXTAREA {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; OVERFLOW-Y: hidden; PADDING-LEFT: 2px; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 245px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 136px
}
.meetingSearchTB SELECT {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 325px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 20px
}
.meetingPromotionWrapper .title {
	MARGIN-TOP: -30px; MARGIN-LEFT: 15px
}
.meetingPromotionWrapper .quickLink A {
	DISPLAY: inline-block; PADDING-LEFT: 25px; BACKGROUND: url(arrow_ico.gif) no-repeat; COLOR: #205064; HEIGHT: 18px
}
.tab_navs_wrapper_car_leaseing LI A#nav_1 {
	BACKGROUND-IMAGE: url(tab_navs_car_1.gif)
}
.tab_navs_wrapper_car_leaseing LI A#nav_2 {
	BACKGROUND-IMAGE: url(tab_navs_car_2.gif)
}
.tab_navs_wrapper_car_leaseing LI A#nav_3 {
	BACKGROUND-IMAGE: url(tab_navs_car_3.gif)
}
.tab_navs_wrapper_car_leaseing LI A#nav_4 {
	BACKGROUND-IMAGE: url(tab_navs_car_4.gif)
}
.carlistWrapper {
	MARGIN-BOTTOM: 10px; OVERFLOW: auto; PADDING-TOP: 5px; ZOOM: 1
}
.carlistWrapper .carBox {
	FLOAT: left; WIDTH: 180px
}
.carlistWrapper .carBox .pic {
	OVERFLOW: hidden; WIDTH: 172px; HEIGHT: 108px
}
.carlistWrapper .carBox .car_name {
	MARGIN: 5px 0px; WIDTH: 172px; HEIGHT: 18px; TEXT-ALIGN: center
}
.carlistWrapper .carBox .car_name A {
	DISPLAY: inline-block; PADDING-LEFT: 25px; BACKGROUND: url(arrow_ico.gif) no-repeat; COLOR: #555; HEIGHT: 18px
}
.rent_flow_wrapper {
	MARGIN-TOP: 10px; MARGIN-LEFT: 300px; POSITION: absolute
}
.privilegeTB TD {
	VERTICAL-ALIGN: top
}
.privilegeTB .left_content {
	MARGIN-RIGHT: 56px
}
.moreDetails A {
	DISPLAY: inline-block; PADDING-LEFT: 25px; BACKGROUND: url(arrow_ico.gif) no-repeat; COLOR: #555; HEIGHT: 19px
}
.accordions_wrapper .accordion_title {
	BORDER-RIGHT: #a7a7a7 1px solid; BACKGROUND-POSITION: 99% 3px; BORDER-TOP: #a7a7a7 1px solid; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(open_close.gif); MARGIN-BOTTOM: 10px; BORDER-LEFT: #a7a7a7 1px solid; CURSOR: pointer; COLOR: #205064; LINE-HEIGHT: 21px; BORDER-BOTTOM: #a7a7a7 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px
}
.accordions_wrapper .current_title {
	BACKGROUND-POSITION: 99% -28px
}
.accordions_wrapper .accordion_content {
	DISPLAY: none
}
.apply_btn_wrapper A {
	DISPLAY: inline-block; PADDING-LEFT: 25px; BACKGROUND: url(arrow_ico_2.gif) no-repeat; MARGIN-LEFT: 20px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 20px
}
.box_line {
	PADDING-BOTTOM: 15px; OVERFLOW: auto; PADDING-TOP: 10px; ZOOM: 1
}
.tab_navs_wrapper_management LI A#nav_1 {
	BACKGROUND-IMAGE: url(tab_navs_management_1.gif)
}
.tab_navs_wrapper_management LI A#nav_2 {
	BACKGROUND-IMAGE: url(tab_navs_management_2.gif)
}
.tab_navs_wrapper_management LI A#nav_3 {
	BACKGROUND-IMAGE: url(tab_navs_management_3.gif)
}
.tab_navs_wrapper_management LI A#nav_4 {
	BACKGROUND-IMAGE: url(tab_navs_management_4.gif)
}
.tab_navs_wrapper_management LI A#nav_5 {
	BACKGROUND-IMAGE: url(tab_navs_management_5.gif)
}
UL.news_list {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 20px; OVERFLOW: auto
}
UL.news_list LI {
	DISPLAY: inline-block; WIDTH: 780px
}
UL.news_list LI A {
	DISPLAY: inline-block; PADDING-LEFT: 15px; BACKGROUND: url(news_list_ico.gif) no-repeat left 6px; PADDING-BOTTOM: 5px; COLOR: #8d8d8d
}
UL.news_list LI A:hover {
	COLOR: #fff
}
.tab_navs_wrapper_media_center LI A#nav_1 {
	BACKGROUND-IMAGE: url(tab_navs_media_1.gif)
}
.tab_navs_wrapper_media_center LI A#nav_2 {
	BACKGROUND-IMAGE: url(tab_navs_media_2.gif)
}
.tab_navs_wrapper_media_center LI A#nav_3 {
	BACKGROUND-IMAGE: url(tab_navs_media_3.gif)
}
.tab_navs_wrapper_media_center LI A#nav_4 {
	BACKGROUND-IMAGE: url(tab_navs_media_4.gif)
}
.multipage A {
	PADDING-RIGHT: 5px; DISPLAY: inline-block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.multipage A:hover {
	TEXT-DECORATION: underline
}
.multipage A.current {
	TEXT-DECORATION: underline
}
.multipage A.prev {
	PADDING-LEFT: 20px; BACKGROUND: url(prev_page_ico.gif) no-repeat left 50%; MARGIN-RIGHT: 5px
}
.multipage A.next {
	PADDING-RIGHT: 20px; BACKGROUND: url(next_page_ico.gif) no-repeat right 50%; MARGIN-LEFT: 5px
}
.multipage_news {
	CLEAR: both; BORDER-TOP: #8d8e8e 1px solid; PADDING-LEFT: 18px; BACKGROUND: url(news_multipage_bg.jpg) no-repeat center 0px; FLOAT: none; WIDTH: 800px; PADDING-TOP: 10px; HEIGHT: 61px
}
.multipage_news A {
	COLOR: #8d8d8d
}
.multipage_news A.current {
	COLOR: #fff
}
.multipage_news A:hover {
	COLOR: #fff
}
.detail_title {
	FONT-SIZE: 14px; PADDING-BOTTOM: 10px; TEXT-ALIGN: center
}
.date {
	PADDING-BOTTOM: 10px; TEXT-ALIGN: center
}
.detail_content {
	BORDER-TOP: #969696 1px solid; MIN-HEIGHT: 210px; PADDING-BOTTOM: 26px; PADDING-TOP: 16px; HEIGHT: 210px
}
.pdf_ico {
	PADDING-LEFT: 35px; BACKGROUND: url(pdf_ico.gif) no-repeat; HEIGHT: 29px
}
.fact_sheet_pdf_ico {
	MARGIN-TOP: 140px; LEFT: 820px; POSITION: absolute
}
.contactusTB INPUT.input {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 191px; LINE-HEIGHT: 17px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 17px
}
.contactusTB INPUT.radio {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.contactusTB TEXTAREA {
	BORDER-RIGHT: #a5aaaf 1px solid; BORDER-TOP: #a5aaaf 1px solid; OVERFLOW-Y: hidden; PADDING-LEFT: 2px; BORDER-LEFT: #a5aaaf 1px solid; WIDTH: 245px; BORDER-BOTTOM: #a5aaaf 1px solid; HEIGHT: 71px
}
.promotion_box_line {
	PADDING-BOTTOM: 25px; OVERFLOW: auto; WIDTH: 930px; ZOOM: 1
}
.promotion_box {
	PADDING-RIGHT: 30px; FLOAT: left; WIDTH: 430px
}
.promotion_box .pic {
	BACKGROUND: url(promotion_pic_bg.gif) no-repeat; FLOAT: left; OVERFLOW: hidden; WIDTH: 190px; HEIGHT: 119px
}
.promotion_box .pic IMG {
	MARGIN-TOP: 3px; WIDTH: 174px; HEIGHT: 110px
}
.promotion_box .textContentWrapper {
	FLOAT: left; WIDTH: 230px
}
.multipageInWhitePage {
	CLEAR: both; BORDER-TOP: #8d8e8e 1px solid; PADDING-LEFT: 18px; FLOAT: none; WIDTH: 800px; PADDING-TOP: 10px; HEIGHT: 61px
}
.multipageInWhitePage A {
	COLOR: #205064
}
.multipageInWhitePage A.current {
	COLOR: #828a8f
}
.multipageInWhitePage A:hover {
	COLOR: #828a8f
}
.multipageInWhitePage A.prev {
	PADDING-LEFT: 20px; BACKGROUND: url(prev_page_ico2.gif) no-repeat left 50%; MARGIN-RIGHT: 5px
}
.multipageInWhitePage A.next {
	PADDING-RIGHT: 20px; BACKGROUND: url(next_page_ico2.gif) no-repeat right 50%; MARGIN-LEFT: 5px
}
.banner_pic {
	OVERFLOW: hidden; WIDTH: 1003px; HEIGHT: 181px
}
.left_nav_colume {
	MIN-HEIGHT: 450px; BACKGROUND: url(left_nav_colume_bg.gif) #5b5d5e repeat-x; WIDTH: 203px; HEIGHT: 450px
}
.rightConentWrapper {
	WIDTH: 800px
}
.left_nav_colume UL {
	MARGIN-TOP: 20px; MARGIN-LEFT: 14px
}
.left_nav_colume UL LI {
	BORDER-RIGHT: #686b6c 1px solid; BORDER-TOP: #686b6c 1px solid; MARGIN-BOTTOM: -4px; BORDER-LEFT: #686b6c 1px solid; WIDTH: 173px; BORDER-BOTTOM: #686b6c 1px solid; HEIGHT: 26px
}
.left_nav_colume UL LI A {
	BACKGROUND-POSITION: 0px -27px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(left_nav_bg.gif); COLOR: #8d8d8d; LINE-HEIGHT: 26px; BACKGROUND-REPEAT: repeat-x
}
.left_nav_colume UL LI A:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #fff; TEXT-DECORATION: none
}
.left_nav_colume UL LI A.current {
	BACKGROUND-POSITION: 0px 0px; COLOR: #fff; TEXT-DECORATION: none
}
.mainTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.greenMainTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #205064
}
.greenSubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #205064
}
.sitemap_TB TD {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 5px
}
.sitemapWrapper TD {
	PADDING-BOTTOM: 5px
}
.sitemapWrapper A {
	COLOR: #8d8d8d
}
.textGreen A {
	COLOR: #205064
}
.bottom_content_wrapper {
	BORDER-TOP: #555758 1px solid; BACKGROUND: url(bottom_content_bg.gif) no-repeat; POSITION: relative; HEIGHT: 108px
}
.bottom_content_wrapper .bottom_news_wrapper {
	PADDING-RIGHT: 49px; PADDING-LEFT: 49px; Z-INDEX: 2; PADDING-BOTTOM: 0px; WIDTH: 205px; PADDING-TOP: 13px; POSITION: absolute
}
.bottom_content_wrapper #leftBox {
	LEFT: 0px
}
.bottom_content_wrapper #rightBox {
	RIGHT: 0px
}
.bottom_news_wrapper .contentBox {
	OVERFLOW: hidden; HEIGHT: 63px
}
.bottom_news_wrapper .title A {
	FONT-WEIGHT: bold; COLOR: #a0a3a4
}
.bottom_news_wrapper .title A:hover {
	TEXT-DECORATION: underline
}
.bottom_news_wrapper .intro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; OVERFLOW: hidden; PADDING-TOP: 3px; HEIGHT: 42px
}
.bottom_news_wrapper .more {
	POSITION: absolute; TOP: 78px
}
.bottom_news_wrapper .more A {
	COLOR: #fff
}
.bottom_news_wrapper .more A:hover {
	COLOR: #444647; TEXT-DECORATION: none
}
.ico_links_wrapper {
	Z-INDEX: 1; WIDTH: 1003px; POSITION: absolute; TEXT-ALIGN: center
}
.ico_links_wrapper A {
	BACKGROUND-POSITION: 0px 0px; DISPLAY: inline-block; HEIGHT: 68px
}
.ico_links_wrapper A:hover {
	BACKGROUND-POSITION: 0px -72px
}
.ico_links_wrapper #ico_1 {
	BACKGROUND-IMAGE: url(ico_link_1.gif); WIDTH: 110px
}
.ico_links_wrapper #ico_2 {
	BACKGROUND-IMAGE: url(ico_link_2.gif); WIDTH: 114px
}
.ico_links_wrapper #ico_3 {
	BACKGROUND-IMAGE: url(ico_link_3.gif); WIDTH: 97px
}
.bottom_navs_wrapper {
	WIDTH: 1003px; POSITION: absolute; TOP: 80px; TEXT-ALIGN: center
}
.bottom_navs_wrapper {
	COLOR: #fff
}
.bottom_navs_wrapper A {
	COLOR: #fff
}
.bottom_navs_wrapper A:hover {
	COLOR: #444647; TEXT-DECORATION: none
}
.bottom_navs_wrapper A.current {
	COLOR: #444647; TEXT-DECORATION: none
}
.foot {
	FONT-SIZE: 11px; MARGIN: 5px auto 0px; WIDTH: 1003px; COLOR: #fff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; POSITION: static; HEIGHT: 20px
}
.foot DIV {
	FLOAT: left
}
.foot .copyright {
	WIDTH: 430px
}
.foot .power {
	FLOAT: right
}
.foot A {
	COLOR: #fff
}
.foot A:hover {
	COLOR: #444647; TEXT-DECORATION: none
}
.foot A.current {
	COLOR: #444647; TEXT-DECORATION: none
}
